/*======================================

Author: Web Clinic Online Team

=======================================*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
 @import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&display=swap);
html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}
body {
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:17px;
	overflow-x:hidden;
}
a {
	text-decoration:none;
	color:#F07C25;
}
a:hover {
	color:#163A68;
}
a.invert {
	color:#163A68;
}
a.invert:hover {
	color:#333;
}
p {
	font-size:17px;
}
strong {
	font-weight:600;
}
.preloader {
	background:url(/images/preloader.gif) no-repeat scroll 50% 50% #fff;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:9999;
}
.to-top {
	display:block;
	color:#fff;
	font-size:24px;
	text-align:center;
	line-height:44px;
	position:fixed;
	bottom:15px;
	right:15px;
	background:#142980;
	opacity:0;
	visibility:hidden;
	transition:all 0.30s ease-in-out;
	height:48px;
	width:50px;
	z-index:999;
}
.to-top:hover {
	background:#C22F31;
	color:white;
}
.visible {
	opacity:1;
	visibility:visible;
}
.top-bar {
	background:#f07d25 url(/images/top-bar.jpg) no-repeat center;
	height:33px;
	padding:3px 0 0;
}
.topnav {
	transition:all 0.2s;
	margin:0 auto;
	display:inline-block;
	font-family: 'Lato', sans-serif;
	font-size:14px;
}
.topnav ul {
	list-style-type: none;
	padding:0;
}
.topnav li {
	color:#fff;
	font-size:13px;
	display:inline-block;
	padding: 4px 5px;
}
.topnav li a {
	color: #fff;
	text-align: left;
	text-decoration: none;
	font-weight:400;
}
.topnav li a:hover {
	color:#000;
}
.call {
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-size:18px;
	text-align:center;
}
.call span {
	color:#f07d25;
	font-size:20px;
	font-weight:600;
}
.top-logo-sec {
	padding:10px 0 20px !important;
}
.logo {
	float:left;
}
.logo img {
	width:100%;
}
.header-contents {
	float:right;
	margin-top:10px;
}
.login-button {
	font-family: 'Lato', sans-serif;
	position:relative;
	transition:all 0.2s;
	width:320px;
	font-size:18px;
	font-weight:400;
	letter-spacing:2px;
	margin: 0 auto;
}
.login-button a {
	background:#ed7d27;
	border-radius:3px;
	border:none;
	color:#fff;
	padding:8px 0;
	text-align:center;
	display:block;
	margin: 10px auto;
}
.login-button a:hover {
	background:#163a68;
	color:#fff;
}
.navbar {
	border-bottom: 4px solid #f07d25;
	background:#163a68;
	font-size:16px;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
}
.navbar-collapse {
	padding:0 10px;
}
.navbar-nav li a {
	color:#FFFFFF;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color:transparent !important;
	background-image:url(/images/hover-arrow.png) !important;
	background-position: center bottom;
	background-repeat:no-repeat;
}
.navbar-nav > li > a {
	line-height: 26px !important;
}
.navbar-nav li.active a {
	background-color:transparent !important;
	background-image:url(/images/hover-arrow.png) !important;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.nav > li > a {
	font-size: 15px;
	padding: 10px 7px!important;
	text-transform:uppercase;
}
.header-banner {
}
.header-banner img {
	width:100%;
}
.educational-excellence {
	margin:100px auto 0;
}
.educational-excellence p {
	color:#979797;
	font-size:16px;
	font-weight:400;
	letter-spacing:5px;
	text-transform:uppercase;
	text-align:left;
}
.online-training {
	border:6px solid #f07d25;
	padding:40px 30px;
}
.online-training p {
	color:#6b6b6b;
	font-size:16px;
	line-height:30px;
}
.online-training p strong {
	color:#000000;
}
.online-training-guy {
}
.online-training-guy img {
	margin-top: -140px;
	position: absolute;
	z-index: 22;
	width:100%;
	max-width:329px;
}
.choose-course {
	margin:60px auto;
}
.choose-course h3 {
	color:#000000;
	font-size:40px;
	font-weight:300;
	text-align:center;
	margin-bottom:20px;
}
.choose-course img {
	display:flex;
	margin:0 auto !important;
	text-align:center;
	width:100%;
	max-width:360px;
}
.course-box {
	background:#163a68;
	border-radius:5px;
	padding:20px 18px;
	margin-bottom:40px;
	min-height:130px;
}
.course-box h4 {
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
}
.course-box p {
	font-size:16px;
	color:#FFFFFF !important;
	text-align:center;
}
.more-info-button {
	background:#f07d25;
	border-radius:5px;
	float: right;
	margin-right: 25px;
	margin-top: -60px;
	padding: 6px 20px;
	width: 125px;
	text-align:center !important;
}
.more-info-button a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	text-align:center !important;
	text-decoration:none;
}
.more-info-button a:hover {
	color:#fff;
	text-decoration:none;
}
.course-catalog {
	background:#FF5700 url(/images/course-catalog-bg.jpg) no-repeat center;
	height:196px;
	margin-top:50px;
	text-align:center;
	font-size:54px;
	font-weight:600;
	color:#FFFFFF;
	text-transform:uppercase;
	padding: 60px 0 0;
}
footer {
	background:#163a68;
}
.footer {
	padding:40px 0;
}
.footer-widget h4 {
	border-bottom:2px solid #f07d25;
	display:block;
	color:#fff;
	text-transform:uppercase;
	font-weight: 600;
	padding:10px 0;
}
.footer-widget ul {
	color:#fff;
	padding:0;
}
.footer-widget li {
	color:#fff;
	list-style-type:none;
	padding:10px 0;
	transition:all 0.1s;
	border-bottom:#7b92b0 solid 1px;
	font-size:16px;
}
.footer-widget li a:hover {
	color:#f07d25;
}
.footer-widget a {
	display:block;
	color:#fff;
}
.footer-widget a:hover {
	color:#fff;
}
.footer-widget-image {
}
.footer-widget-image img {
	width:100%;
	max-width:360px;
	text-align:center;
	margin:65px auto 0;
}
.copyright {
	background:#f07d25;
	color:#fff;
	text-align:center;
	padding:30px 0;
}
.inner-page-bg {
	background:url(/images/inner-header.jpg);
	float: none;
	padding: 50px 0;
	width: 100%;
}
.driver-safty-bg {
	background:url(/images/driver-safty-header.jpg);
	float: none;
	padding: 50px 0;
	width: 100%;
}
.alcohol-awareness-bg {
	background:url(/images/alcohol-awareness-header.jpg);
	float: none;
	padding: 50px 0;
	width: 100%;
}
.drug-alcohol-education-bg {
	background:url(/images/Drug-Alcohol-header.jpg);
	float: none;
	padding: 50px 0;
	width: 100%;
}
.dot-education-bg {
	background:url(/images/dot-header.jpg);
	float: none;
	padding: 50px 0;
	width: 100%;
}
.inner-page-header {
	padding:10px 0;
}
.inner-page-heading {
	color:#FFFFFF;
	line-height:40px;
	font-family: 'Oswald', sans-serif;
	font-weight:300 !important;
	text-transform:uppercase;
	padding:0 15px;
}
.inner-page-heading span {
	font-size:26px;
	font-style:italic;
	letter-spacing:1px;
}
.inner-page-content {
	padding:50px 15px !important;
}
.inner-page-content p {
	font-size: 17px;
	color:#333;
}
.substanceAgain h2 {
    margin: 0px 0 30px !important;
}
.inner-page-content h2 {
	color:#163A68;
	font-size:32px;
	font-weight:600;
	line-height:40px;
	text-transform:uppercase;
	margin: 30px 0 10px;
}
.inner-page-content h2 span {
	color:#F07C25;
	font-size:18px;
	font-style:italic;
	font-weight:400;
}
.inner-page-content h3 {
	color:#F07C25;
	font-size:24px;
	font-weight:700;
	margin-bottom:10px;
}
.inner-page-content h3 span {
	color:#163A68;
	font-size:18px;
	font-style:italic;
	font-weight:400;
}
.inner-page-content h4 {
	color:#F07C25;
	font-size:20px;
	font-weight:600;
	margin-bottom:10px;
}
.inner-page-content h5 {
	color:#163A68;
	font-size:20px;
	font-weight:600;
	margin-bottom:10px;
}
.inner-page-content ul {
	margin-bottom:20px;
}
.inner-page-content li {
	list-style-image:url(/images/list-icon.jpg);
	padding-bottom:8px;
}
.italic-text {
	color:#555;
	font-style:italic;
}
.driver-safty img {
	width:100%;
	max-width:430px;
	margin:0 auto;
	text-align:center;
	padding:0 12px;
}
.map img {
	width:100%;
	max-width:500px;
	margin:0 auto;
	text-align:center;
}
.drugaware-alcohol img {
	width:100%;
	max-width:430px;
	margin:0 auto;
	text-align:center;
	padding:5px 12px;
}
.alcohol img {
	width:100%;
	max-width:500px;
	margin:0 auto;
	text-align:center;
	padding:5px 12px;
}
.driver-safety img {
	width:100%;
	max-width:331px;
	margin:0 auto;
	text-align:center;
	padding:5px 12px;
}
.driver-speed img {
	width:100%;
	max-width:158px;
	margin:0 auto;
	text-align:center;
	padding:5px 12px;
}
.inner-page-price-bg {
	background:#163A68;
	border-radius:5px;
	min-height:120px;
	margin:20px 0;
}
.inner-page-price-bg2 {
	background:#F68026;
	border-radius:5px;
	min-height:120px;
	margin:20px 0;
}
.inner-page-price-bg3 {
	background:#15B2CD;
	border-radius:5px;
	min-height:120px;
	margin:20px 0;
}
.inner-page-price {
	padding:12px 20px;
	line-height:18px;
	display:block;
	text-align:center;
}
.inner-page-price a {
	color:#ffe401;
	text-transform:uppercase;
	font-weight:bold;
}
.inner-page-price a:hover {
	color:#FFF;
}
.inner-page-price h5 {
	color: #fff;
	font-weight: 700;
}
.inner-page-price h5:hover {
	color: #ffd409;
	text-decoration:underline;
}
.course-price-heading1 {
	color:#fff !important;
	font-size:24px !important;
	text-align:center;
	font-weight:700 !important;
	margin:5px 0;
	padding:0;
}
.course-price-heading {
	color:#fff !important;
	font-size:20px !important;
	text-align:center;
	font-weight:700 !important;
}
.course-price-heading span {
	color:#ffd409;
	font-size:30px;
}
.innerpage-box {
	background:#f9f8f8;
	border:1px solid #f1f1f1;
	border-radius:5px;
	padding:12px 24px;
	margin:10px 0;
}
.red-text {
	color:#ff0000 !important;
}
.anger-heading {
	color:#163A68 !important;
	font-size:32px !important;
	font-weight:600;
	line-height:26px;
	text-transform:uppercase;
}
.anger-heading span {
	color:#F07C25 !important;
	font-size:18px !important;
	font-style:italic;
	font-weight:400;
}
.dont-break-out {
	/* These are technically the same, but use both */

  overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */

  word-break: break-all;
	/* Instead use this non-standard one: */

  word-break: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */

  -ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.site-bullet {
	margin: 30px 0;
}
.site-bullet h3 {
	color: #8dc63f;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.site-bullet ul {
}
.site-bullet li {
	list-style-image:url(/images/list-icon.jpg);
	padding-bottom: 8px;
}
.accordion-sec {
	margin:40px 0;
}
button.accordion {
	background-color: #fcfcfc;
	color: #444;
	cursor: pointer;
	padding: 10px 15px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	border-top: solid 1px #F07C25;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
.border-bot {
	border-bottom: solid 1px #F07C25 !important;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) button.accordion.active, button.accordion:hover {

    background-color: #ffffff;

}*/

button.accordion.active {
	background-color: #ffffff !important;
}
.border-bot.active {
	border-bottom: solid 1px #ffffff !important;
}
/* Style the accordion panel. Note: hidden by default */

div.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: 0.6s ease-in-out;
	opacity: 0;
	margin-bottom: 0 !important;
}
div.panel.show {
	opacity: 1;
	max-height: 100%;
}
button.accordion:after {
	content: "\f067";
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #777;
	float: right;
	margin-left: 5px;
	font-weight:200;
}
button.accordion.active:after {
	content: "\f068";
	font-family: 'FontAwesome';
}
.video-btn {
	background:#F07C25;
	color:#FFFFFF;
	font-size:16px;
	font-weight:700;
	text-align:center;
	transition:ease 0.3s;
	padding:1px 6px;
	text-transform:uppercase;
	margin-top:2px;
}
.video-btn:hover {
	background:#163A68;
	color:#fff;
	text-decoration:none;
}
/*Contact Form*/

.contact-section-bg {
	background: #FFFFFF;
	border: #dcdcdc solid 1px;
	border-radius:3px;
}
.contact-section {
	padding: 30px 40px;
}
.contact-section p {
	padding: 10px 0;
}
.contact-img img {
	width: 100%;
	max-width: 582px;
	margin: 0 auto;
	vertical-align: middle;
	display: inherit;
}
.contact-form {
	margin-top: 30px;
	padding: 0 60px;
}
.contact-form li {
	list-style: none;
	margin-bottom: 20px;
}
.contact-form label {
	display: block;
	margin-bottom: 4px;
	font-weight: 400;
}
.contact-form label span {
	color: red;
}
.contact-form input[type=text], .contact-form input[type=tel], .contact-form input[type=email] {
	width: 100%;
	border: solid 1px #ccc;
	padding: 4px;
	transition: all 0.1s;
	background: #f7f7f7;
}
.contact-form textarea {
	width: 100%;
	border: solid 1px #ccc;
	padding: 4px;
	height: 150px;
	resize: none;
	transition: all 0.1s;
	background: #f7f7f7;
}
.contact-form input[type=text]:hover, .contact-form input[type=tel]:hover, .contact-form input[type=email]:hover, textarea:hover, .contact-form input[type=text]:focus, .contact-form input[type=tel]:focus, .contact-form input[type=email]:focus, textarea:focus {
	border-color: #F15B42;
	box-shadow: inset 0 0 1px #8dc63f;
}
.contact-form input[type=submit] {
	float: left;
	padding: 8px 34px;
	border: none;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	background: #F07C25;
	transition: all 0.2s;
}
.contact-form input[type=submit]:hover {
	background: #163A68;
}
.loader {
	float: right;
	margin: 8px 12px 0 0;
	display: none;
}
.alert {
	transition: all 0.2s;
}
.contact-form .alert-success, .contact-form .alert-danger {
	margin: 30px 0;
}
a.nohover:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: .80;
	opacity: .80;
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.icon-i {
	font-size:20px !important;
	color:#FFFFFF;
	text-align:center;
}
.account-setup-box {
	margin:30px 0;
	padding:10px 30px 15px;
	border:1px solid #eee;
}
.account-setup-box h3 {
	color:#F07C25;
	font-size:24px;
	font-weight:700;
	margin-bottom:10px;
}
.account-setup-box h4 {
	color:#000;
	font-size:20px;
	font-weight:700;
	margin-bottom:10px;
}
.account-setup-box h4 span {
	color:#F00;
	font-size:22px;
}
.top-nav-area {
	background: #f07c25 !important;
	border-bottom: none !important;
	color: #fff !important;
	padding: 0 !important;
	margin: 0 !important;
	min-height: 20px !important;
}
.top-nav-area a {
	color: #fff !important;
	font-size: 14px !important;
	line-height: 10px !important;
	text-transform: capitalize !important;
}
.top-nav-area li a {
	color: #fff !important;
	font-size: 14px !important;
	line-height: 10px !important;
	text-transform: capitalize !important;
}
.top-nav-area li a:hover {
	color: #000 !important;
}
/*********************************************************************/

.coursecatalog-box {
	background:#f9f8f8;
	border:1px solid #ed7d27;
	border-radius:20px 0;
	padding:10px 20px;
	margin-bottom:25px;
}
.coursecatalog-box h3 {
	color:#ed7d27;
	font-size:28px;
	margin-bottom:15px;
	text-transform:uppercase;
}
.coursecatalog-box h4 {
	color:#163a68;
	font-size:20px;
	margin:0 0 8px;
}
.coursecatalog-box h5 {
	color:#000;
	font-size:18px;
	margin-bottom:15px;
	text-transform:uppercase;
}
.coursecatalog-box h5 span {
	color:#ed7d27;
	font-size:16px;
	padding:0 25px;
}
.coursecatalog-box p {
	color:#000;
	font-size:17px;
}
.coursecatalog-box a {
	font-weight:600;
	text-decoration:underline;
}
.coursecatalog-box a:hover {
	text-decoration:none;
}
/*********************************************************************/



.course-newlayout {
	background:#f5f5f5;
	padding:10px 20px 20px;
	margin-bottom:25px;
}
.course-newlayout h2 {
	color:#000;
	font-size:32px;
	margin-bottom:15px;
	text-align:center;
	text-transform:uppercase;
}
.course-newlayout h3 {
	color:#fff;
	font-size:28px;
	margin-bottom:15px;
	text-transform:uppercase;
}
.course-newlayout h4 {
	color:#163a68;
	font-size:26px;
	margin:0 0 8px;
	text-align:center;
}
.course-newlayout h4 span {
	color:#ed7d27;
	font-size:18px;
	padding:0 25px;
}
.course-newlayout h5 {
	color:#ffe401;
	font-size:30px;
	font-weight:700;
	margin-bottom:10px;
	text-transform:uppercase;
}
.course-newlayout p {
	font-size:17px;
	margin-bottom:10px;
}
.course-newlayout a {
	color:#FFF;
	font-size:18px;
	font-weight:700;
	text-decoration:underline;
	text-transform:uppercase;
}
.course-newlayout a:hover {
	color:#ffe401;
	text-decoration:none;
}
.course-bluebox {
	background:#163A68;
	border-radius:5px;
	min-height:240px;
	margin:20px 0;
	padding:10px;
	text-align:center;
}
.course-orangebox {
	background:#F68026;
	border-radius:5px;
	min-height:240px;
	margin:20px 0;
	padding:10px;
	text-align:center;
}
.course-bluebox p, .course-orangebox p {
	color:#fff;
	font-size:17px;
	margin-bottom:10px;
}
.dotprogram-bluebox {
	background:#163A68;
	padding:0;
	height:8px;
	text-align:center;
	margin-bottom:15px;
}
.dotprogram-orangebox {
	background:#F68026;
	padding:5px;
	text-align:center;
}
.dotprogram-bluebox p, .dotprogram-orangebox p {
	color:#fff;
	font-size:17px;
	margin-bottom:10px;
}
.dotprogram-bluebox h5, .dotprogram-orangebox h5 {
	color:#fff;
	font-size:18px;
	font-weight:500;
}
.dotprogram-bluebox h5 span, .dotprogram-orangebox h5 span {
	color:#ffe401;
	font-size:22px;
	font-weight:700;
}
.dotprogram-newlayout {
	background:#f5f5f5;
	padding:10px 20px 20px;
	margin-bottom:25px;
}
.dotprogram-newlayout h2 {
	color:#000;
	font-size:32px;
	margin-bottom:15px;
	text-align:center;
	text-transform:uppercase;
}
.dotprogram-newlayout h3 {
	color:#fff !important;
	font-size:22px;
	margin:10px 0 5px;
	text-transform:uppercase;
}
.dotprogram-newlayout h4 {
	color:#163a68;
	font-size:22px;
	font-weight:700;
	margin:0 0 5px;
	text-align:center;
}
.dotprogram-newlayout h4 span {
	color:#ed7d27;
	font-size:18px;
	padding:0 25px;
}
.dotprogram-newlayout h5 {
	color:#ffe401;
	font-size:18px;
	font-weight:700;
	margin:0 0 5px;
	text-transform:uppercase;
}
.dotprogram-newlayout p {
	font-size:16px;
	margin-bottom:5px;
}
.dotprogram-newlayout a {
	color:#FFF;
	font-size:18px;
	font-weight:700;
	text-decoration:underline;
	text-transform:uppercase;
}
.dotprogram-newlayout a:hover {
	color:#ffe401;
	text-decoration:none;
}
.course-layout {
	padding:30px 30px 0;
	background:#e6efff;
	text-align:center;
	margin-bottom:15px;
}
.course-layout h2 {
	font-size:40px !important;
	text-align:center;
}
.course-layout h5 {
	font-size:26px !important;
	text-align:center;
}
.course-layout td {
	padding:3px;
	margin:10px !important;
	border-bottom:1px solid #6c92d3 !important;
	text-align:center;
}
.course-layout tr{
	border-bottom:1px sold #ff0000 !important;
}
.blue-rounded-bg {
	background:#163a68;
	border-radius:10px 10px 0 0;
	padding:15px 10px 5px !important;
}
.blue-rounded-bg h4 {
	color:#fff !important;
	font-size:30px;
	font-weight:700;
}
.blue-rounded-bg h4 small {
	color:#ffff00;
	display:block;
	font-weight:700;
	font-style:italic;
	padding:5px 0;
}
.bluebg-content a {
	background:#ffc000 !important;
	border-radius:10px !important;
	color:#fff !important;
	font-size:17px !important;
	font-weight:600;
	padding:8px 15px !important;
	text-transform:uppercase;
	display:block;
	width:100%;
	max-width:200px;
	margin:10px auto;
	text-align:center;
}
.bluebg-content a:hover {
	background:#fff !important;
	color:#163a68 !important;
}
.bluebg-content h4 {
	color:#fff !important;
	font-size:26px !important;
	font-weight:600;
    text-align:center;
}
.orangebg-rounded-bg {
	background:#f68026;
	border-radius:10px 10px 0 0;
	padding:15px 10px 5px !important;
}
.orangebg-rounded-bg h5 {
	color:#163a68 !important;
	font-size:24px !important;
	font-weight:700;
}
.orangebg-content a {
	color:#163a68 !important;
	font-size:18px !important;
	font-weight:600;
	text-decoration:underline;
	text-transform:uppercase;
}
.orangebg-content a:hover {
	color:#fff !important;
	text-decoration:none;
}
.orangebg-content h4 {
	color:#fff !important;
	font-size:26px !important;
	font-weight:600;
}
.mobile-hide {
	display:block;
}
.mobile-show {
	display:none;
}
.mobile-show h2 {
	color:#000;
	font-size:20px !important;
	line-height:24px !important;
	margin-bottom:0 !important;
}
.mobile-orangebg {
	background:#f68026;
	border-radius:10px;
	padding:10px !important;
}
.mobile-orangebg small, .orangebg-rounded-bg small {
    color:#fff;
    display: block;
}
.mobile-orangebg h5 {
	color:#000 !important;
	font-size:20px;
	font-weight:700;
}
.mobile-orangebg a {
	color:#000 !important;
	font-size:15px !important;
	font-weight:600;
	text-decoration:underline;
	text-transform:uppercase;
}
.mobile-orangebg a:hover {
	color:#fff !important;
	text-decoration:none;
}
.mobile-orangebg h4 {
	color:#fff !important;
	font-size:22px !important;
	font-weight:600;
	padding:0 !important;
	margin:0 !important;
}
.mobile-bluebg {
	background:#163a68;
	border-radius:10px;
	padding:10px !important;
	margin-top:5px;
	margin-bottom:20px;
}
.mobile-bluebg h4 {
	color:#fff !important;
	font-size:22px;
	font-weight:700;
	padding:0 !important;
}
.mobile-bluebg h4 small {
	color:#ffff00;
	display:block;
	font-weight:700;
	font-style:italic;
	padding:5px 0;
}
.mobile-bluebg a {
	background:#ffc000 !important;
	border-radius:10px !important;
	color:#fff !important;
	font-size:15px !important;
	font-weight:600;
	padding:8px 15px !important;
	text-transform:uppercase;
}
.mobile-bluebg a:hover {
	background:#fff !important;
	color:#163a68 !important;
}
.mobile-bluebg h4 {
	color:#fff !important;
	font-size:24px !important;
	font-weight:600;
	padding:10px 0;
}


/**********************************************************************************************************/

@media (max-width:1100px) {
.course-box {
	min-height:160px !important;
}
}
 @media (max-width:992px) {
.logo {
	display: block;
	float:none;
	margin: 0 auto;
	max-width: 360px;
}
.top-bar {
	background:#F07C25 !important;
	height:auto;
	padding:10px 0;
}
.topnav, .call {
	float:none;
	text-align:center;
}
.call span {
	color:#FFFFFF;
}
.topnav li:nth-child(odd) {
	border:none;
}
.header-contents {
	float:none;
}
.login-button {
	margin:20px auto;
	text-align:center;
	display:block;
}
.course-box {
	min-height:200px !important;
}
.educational-excellence {
	margin:20px 0;
}
.online-training-guy img {
	margin:0 auto -40px;
	position:inherit;
	text-align:center;
}
.more-info-button {
	text-align:center;
	margin-right: 20px !important;
	width:auto;
}
}
 @media (max-width:768px) {
.coursecatalog-box h5 span {
	padding:0;
}
}
@media (max-width:767px) {
	.wcoCoursesOuter .col-md-4.col-sm-4.col-xs-8 {width:100% !important;}
	.wcoCoursesOuter .course-box-espanol a {width:100%; max-width: 200px !important; display: block;}
}
 @media (max-width:668px) {
}
.navbar-nav li.active a {
	background-color:#F07C25 !important;
	background-image:none !important;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color:#F07C25 !important;
	background-image:none !important;
}
.course-catalog {
	padding:40px 20px;
	font-size:34px;
}
.course-box {
	min-height:auto !important;
}
.mobile-show {
	display:block;
}
.mobile-hide {
	display:none;
}
.course-layout {
	padding:15px;
}
}
/********************New Course Layout*********************/
.heading-bottom-border{
border-bottom:2px solid #9f9f9f;
width:100%;
max-width:150px;
margin:0 auto 50px;
}

.new-course-section{
	/*padding:30px 15px;*/
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}
.new-course-section h2{
	color:#ed7d27;
	font-family:'Oswald', sans-serif;
	font-size:72px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:20px;
}
.new-course-section h3{
	color:#163a68;
	font-family:'Oswald', sans-serif;
	font-size:60px;
	font-weight:500;
	text-transform:uppercase;
}
.new-course-section h4{
	color:#000;
	font-family:'Oswald', sans-serif;
	font-size:36px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:20px;
}

/*************orange box***************/
.orange-box{
	background:#fff;
	border:15px solid #f0881a;
	border-radius:15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding-bottom:40px;
	width:100%;
	max-width:390px;
	margin:20px auto;
}
.orange-box h3{
	color:#f0871a;
	font-family:'Oswald', sans-serif;
	font-size:60px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:15px;
}
.orange-box a{
	background:#000;
	border-radius:10px;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	display:block;
	letter-spacing:1px;
	padding:8px 18px;
	text-transform:uppercase;
	width:100%;
	max-width:180px;
	margin:0 auto;
	text-align:center;
}
.orange-box a:hover{
	background:#f0881a;
}
.orange-box-heading{
	background:#f0881a;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:20px;
	font-weight:400;
	margin-bottom:20px;
	text-transform:uppercase;
	padding:10px 0;
}

/*************red box***************/
.red-box{
	background:#fff;
	border:15px solid #ee4623;
	border-radius:15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding-bottom:40px;
	width:100%;
	max-width:390px;
	margin:20px auto;
}
.red-box h3{
	color:#ee4623;
	font-family:'Oswald', sans-serif;
	font-size:60px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:15px;
}
.red-box a{
	background:#000;
	border-radius:10px;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	display:block;
	letter-spacing:1px;
	padding:8px 18px;
	text-transform:uppercase;
	width:100%;
	max-width:180px;
	margin:0 auto;
	text-align:center;
}
.red-box a:hover{
	background:#ee4623;
}
.red-box-heading{
	background:#ee4623;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:20px;
	font-weight:400;
	margin-bottom:20px;
	text-transform:uppercase;
	padding:10px 0;
}

/*************blue box***************/
.blue-box{
	background:#fff;
	border:15px solid #067ebb;
	border-radius:15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding-bottom:40px;
	width:100%;
	max-width:390px;
	margin:20px auto;
}
.blue-box h3{
	color:#067ebb;
	font-family:'Oswald', sans-serif;
	font-size:60px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:15px;
}
.blue-box a{
	background:#000;
	border-radius:10px;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	display:block;
	letter-spacing:1px;
	padding:8px 18px;
	text-transform:uppercase;
	width:100%;
	max-width:180px;
	margin:0 auto;
	text-align:center;
}
.blue-box a:hover{
	background:#067ebb;
}
.blue-box-heading{
	background:#067ebb;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:20px;
	font-weight:400;
	margin-bottom:20px;
	text-transform:uppercase;
	padding:10px 0;
}

/*************purple box***************/
.purple-box{
	background:#fff;
	border:15px solid #6d4e99;
	border-radius:15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding-bottom:40px;
	width:100%;
	max-width:390px;
	margin:20px auto;
}
.purple-box h3{
	color:#6d4e99;
	font-family:'Oswald', sans-serif;
	font-size:60px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:15px;
}
.purple-box a{
	background:#000;
	border-radius:10px;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	display:block;
	letter-spacing:1px;
	padding:8px 18px;
	text-transform:uppercase;
	width:100%;
	max-width:180px;
	margin:0 auto;
	text-align:center;
}
.purple-box a:hover{
	background:#6d4e99;
}
.purple-box-heading{
	background:#6d4e99;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:20px;
	font-weight:400;
	margin-bottom:20px;
	text-transform:uppercase;
	padding:10px 0;
}

/*************green box***************/
.green-box{
	background:#fff;
	border:15px solid #8dc32c;
	border-radius:15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding-bottom:40px;
	width:100%;
	max-width:390px;
	margin:20px auto;
}
.green-box h3{
	color:#8dc32c;
	font-family:'Oswald', sans-serif;
	font-size:60px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:15px;
}
.green-box a{
	background:#000;
	border-radius:10px;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	display:block;
	letter-spacing:1px;
	padding:8px 18px;
	text-transform:uppercase;
	width:100%;
	max-width:180px;
	margin:0 auto;
	text-align:center;
}
.green-box a:hover{
	background:#8dc32c;
}
.green-box-heading{
	background:#8dc32c;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:20px;
	font-weight:400;
	margin-bottom:20px;
	text-transform:uppercase;
	padding:10px 0;
}

/*************pink box***************/
.pink-box{
	background:#fff;
	border:15px solid #ec379a;
	border-radius:15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding-bottom:40px;
	width:100%;
	max-width:390px;
	margin:20px auto;
}
.pink-box h3{
	color:#ec379a;
	font-family:'Oswald', sans-serif;
	font-size:60px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:15px;
}
.pink-box a{
	background:#000;
	border-radius:10px;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	display:block;
	letter-spacing:1px;
	padding:8px 18px;
	text-transform:uppercase;
	width:100%;
	max-width:180px;
	margin:0 auto;
	text-align:center;
}
.pink-box a:hover{
	background:#ec379a;
}
.pink-box-heading{
	background:#ec379a;
	color:#fff;
	font-family:'Oswald', sans-serif;
	font-size:20px;
	font-weight:400;
	margin-bottom:20px;
	text-transform:uppercase;
	padding:10px 0;
}
/****************************/
	
@media (max-width:991px) {
	.new-course-section h2{
		font-size:40px;
	}
	.new-course-section h3{
		font-size:28px;
	}
	.new-course-section h4{
		font-size:20px;
	}
	.heading-bottom-border{
		margin-bottom:0;
	}
	.orange-box h3, .red-box h3, .blue-box h3, .purple-box h3, .green-box h3, .pink-box h3{
		font-size:50px;
	}
	.orange-box-heading, .red-box-heading, .blue-box-heading, .purple-box-heading, .green-box-heading, .pink-box-heading {
		font-size:18px;
	}
		
}


